prefix=/gnu/store/dgz1p150n6ffs54qq4rzyh9fx26lrsad-libx11-1.6.4
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: X11 XCB
Description: X Library XCB interface
Version: 1.6.4
Requires: x11 xcb
Cflags: -I${includedir}
Libs: -L${libdir} -lX11-xcb
